﻿/* DEFAULTS
----------------------------------------------------------*/
body
{
    background: #E8E8E8;
    color: #808080;
    font: normal 12px Arial, Helvetica, sans-serif;
    margin: 0;
    min-width: 1000px;
    padding: 0;
    width: 100%;
}
html
{
    margin: 0;
    padding: 0;
}
h1
{
    color: #FFFFFF;
    font: bold 32px TrajanPro, Trajan, Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 65px 0 0 25px;
}
a
{
    outline: none;
}
a:active
{
    background: none;
}
.ArrowCharacter
{
    font-size: 16px;
}
img
{
    border: 0;
    margin: 0;
    padding: 0;
}

/* PRIMARY LAYOUT ELEMENTS
----------------------------------------------------------*/
.Main
{
    margin: 0 auto;
    padding: 0;
}
.Clear
{
    clear: both;
    margin: 0;
    padding: 0;
}

/* FONT STYLE
----------------------------------------------------------*/
@font-face
{
    font-family: 'HandWriting';
    src: url('Fonts/HandWriting.eot'); /* IE9 */
    src: url('Fonts/HandWriting.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('Fonts/HandWriting.woff') format('woff'), /* Modern Browsers */ url('Fonts/HandWriting.ttf') format('truetype') /* Safari, Android, iOS */;
}
@font-face
{
    font-family: 'Trajan';
    src: url('Fonts/Trajan.eot'); /* IE9 */
    src: url('Fonts/Trajan.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('Fonts/Trajan.woff') format('woff'), /* Modern Browsers */ url('Fonts/Trajan.ttf') format('truetype') /* Safari, Android, iOS */;
}
@font-face
{
    font-family: 'TrajanPro';
    src: url('Fonts/TrajanPro.eot'); /* IE9 */
    src: url('Fonts/TrajanPro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('Fonts/TrajanPro.woff') format('woff'), /* Modern Browsers */ url('Fonts/TrajanPro.ttf') format('truetype') /* Safari, Android, iOS */;
}

/* MENU
----------------------------------------------------------*/
.Menu
{
    float: right;
    margin: 0;
    padding: 30px 0;
    width: 400px;
}
.Menu ul
{
    border: 0;
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
}
.Menu ul li
{
    border: 0;
    float: left;
    margin: 0;
    padding: 0 5px;
}
.Menu ul li a
{
    color: #646464;
    float: left;
    margin: 0;
    padding: 12px 0 12px 0;
    text-decoration: none;
}
.Menu ul li a span
{
    padding: 12px 10px 12px 10px;
}
.Menu ul li a:hover
{
    background: url(Images/Menu-Right.png) right no-repeat;
}
.Menu ul li a:hover span
{
    background: url(Images/Menu-Left.png) left no-repeat;
    color: #FFFFFF;
}
.Menu ul li a.Active
{
    background: url(Images/Menu-Right.png) right no-repeat;
}
.Menu ul li a.Active span
{
    background: url(Images/Menu-Left.png) left no-repeat;
    color: #FFFFFF;
}

/* HEADER
----------------------------------------------------------*/
.Header
{
    background: #1C1C1C;
    margin: 0;
    padding: 0;
}
.HeaderContainer
{
    margin: 0 auto;
    padding: 0;
    width: 980px;
}
.Logo
{
    float: left;
    margin: 0;
    padding: 0;
}
.PrimaryBanner
{
    background: #1C1C1C url(Images/PrimaryBanner-Border.png) bottom repeat-x;
    margin: 0;
    padding: 0;
}
.PrimaryBannerContainer
{
    background: url(Images/PrimaryBanner-Background.png) top center no-repeat;
    height: 375px;
    margin: 0 auto;
    padding: 0;
    width: 985px;
}
.PrimaryBannerContainerLeftContent
{
    float: left;
    margin: 0;
    padding: 100px 0 0 25px;
}
.PrimaryBannerContainerRightContent
{
    float: right;
    height: 202px;
    margin: 68px 136px 0 0;
    width: 319px;
}
.SecondaryBanner
{
    background: #1C1C1C url(Images/SecondaryBanner-Border.png) bottom repeat-x;
    margin: 0;
    padding: 0;
}
.SecondaryBannerContainer
{
    background: url(Images/SecondaryBanner-Background.png) top center no-repeat;
    height: 154px;
    margin: 0 auto;
    padding: 0;
    width: 985px;
}

/* SLIDER
----------------------------------------------------------*/
#Slider
{
    list-style: none;
    margin: 0;
    padding: 0;
}
#Slider ul, #Slider li
{
    list-style: none;
    margin: 0;
    padding: 0;
}
#Slider li
{
    height: 202px;
    overflow: hidden;
    width: 319px;
}

/* OVERVIEW
----------------------------------------------------------*/
.Overview
{
    background: #292929;
    margin: 0;
    padding: 0;
}
.OverviewContainer
{
    margin: 0 auto;
    padding: 0;
    width: 980px;
}
.OverviewContainer h1
{
    color: #CCCCCC;
    font: normal 18px Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 5px 5px;
}
.OverviewContainer p
{
    color: #9D9D9D;
    line-height: 1.8em;
    margin: 0;
    padding: 10px 5px;
}
.OverviewContainer img
{
    float: left;
    margin: 5px;
    padding: 0;
}
.OverviewContainer a
{
    color: #990000;
    font: bold 12px Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.OverviewContainer a:hover
{
    color: #CC0000;
}
.OverviewItem
{
    float: left;
    margin: 5px;
    padding: 10px 15px;
    width: 283px;
}

/* MAIN
----------------------------------------------------------*/
.Main
{
    background: #F1F1F1 url(Images/Background-Main.png) top repeat-x;
    margin: 0;
    padding: 0;
}
.SecondaryMain
{
    background: #F1F1F1;
    margin: 0;
    padding: 0;
}
.MainHeader
{
    background: url(Images/Background-MainHeader.png) top center no-repeat;
    padding: 30px 0 0 0;
}
.SecondaryMainHeader
{
    background: #F1F1F1 url(Images/Background-SecondaryMainHeader.png) top center no-repeat;
    padding: 30px 0 0 0;
}
.MainContainer
{
    margin: 0 auto;
    padding: 0;
    width: 980px;
}
.MainContainer h1
{
    color: #333333;
    font: bold 18px Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 5px 5px;
}
.MainContainer h2
{
    color: #333333;
    font: bold 12px Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 5px 5px;
}
.MainContainer p
{
    line-height: 1.8em;
    margin: 0;
    padding: 5px 5px;
}
.MainContainer span.AnnouncementHeader
{
    color: #333333;
    font: bold 12px Arial, Helvetica, sans-serif;
    margin: 0;
}
.MainContainer span.AnnouncementDate
{
    color: #990000;
    font: bold 12px Arial, Helvetica, sans-serif;
    margin: 0;
}
.MainContainer a
{
    font: bold 12px Arial, Helvetica, sans-serif;
    text-decoration: none;
}
.MainContainer a:hover
{
    color: #666666;
}
.MainContainer img.Floated
{
    float: left;
    margin: 10px;
    padding: 0;
}
.MainContainerContent
{
    margin: 0;
    padding: 0 20px;
}
.MainContainerLeftContent
{
    float: left;
    margin: 0;
    padding: 0 20px;
    width: 550px;
}
.MainContainerRightContainer
{
    float: right;
    margin: 0;
    padding: 0 20px;
    width: 330px;
}
.MainContainerRightContent
{
    background: #E8E8E8;
    border: 1px solid #E1E1E1;
    margin: 0;
    padding: 0 10px;
}
.MainFooter
{
    background: url(Images/Background-MainFooter.png) bottom center no-repeat;
}

/* SERVICES
----------------------------------------------------------*/
.Area
{
    height: 12px;
    margin: 0px 10px 0px 0px;
    width: 15px;
}
.Project
{
    clear: both;
    padding: 5px 0px 25px 0px;
}

.ProjectImage
{
    float: left;
    padding: 5px 25px 0px 0px;
}
.ProjectTechnologies
{
    clear: both;
    float: left;
    padding: 0px 0px 25px 0px;
}
.ProjectTechnologies b
{
    color: #333333;
}

/* FORM
----------------------------------------------------------*/
.Form
{
    background: #F1F1F1;
    border: 1px solid #E1E1E1;
    float: left;
    margin: auto;
    padding: 10px;
    width: 530px;
}
.FormInput
{
    background: #F5F5F5;
    border: 1px solid #CECECE;
    font: normal 12px Arial, Helvetica, sans-serif;
    height: 15px;
    margin: 5px 0;
    padding: 5px 2px;
    width: 420px;
}
.Form ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
.Form li
{
    border: none;
    clear: both;
    display: block;
    margin: 0;
    padding: 0;
}
.Form label
{
    color: #747474;
    float: left;
    font: bold 12px Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 10px 0;
    width: 100px;
}
.Form textarea
{
    background: #F5F5F5;
    border: 1px solid #CECECE;
    font: normal 12px Arial, Helvetica, sans-serif;
    height: 150px;
    margin: 10px 0px 5px 0px;
    padding: 2px;
    width: 420px;
}
.Form li.Button input
{
    border: 0;
    margin: 10px 0 0 400px;
    outline: none;
    padding: 3px 0;
}

/* FOOTER
----------------------------------------------------------*/
.Footer
{
    background: #E8E8E8 url(Images/Background-Footer.png) top repeat-x;
    margin: 0;
    padding: 0;
}
.FooterContainer
{
    background: url(Images/Background-FooterTop.png) no-repeat top;
    margin: 0 auto;
    padding: 0;
    width: 981px;
}
.FooterContainer p
{
    color: #5D5D5D;
}
.FooterContainer a
{
    color: #5D5D5D;
    margin: 0;
    padding: 5px;
    text-decoration: none;
}
.FooterContainer p.FooterContentLeft
{
    float: left;
    margin: 0;
    padding: 40px 0 20px;
    text-align: left;
    width: 40%;
}
.FooterContainer p.FooterContentRight
{
    float: right;
    margin: 0;
    padding: 40px 20px 0 0;
    text-align: right;
    width: 30%;
}

/* ERROR
----------------------------------------------------------*/
.Error
{
    color: #BB0000;
    font: normal 10px Arial, Helvetica, sans-serif;
    float: right;
    margin: 0px 5px 10px 5px;
    text-align: right;
}
